Bug 359191 - F8 release notes still refer to KDE 3.5.7 a week before release
Summary: F8 release notes still refer to KDE 3.5.7 a week before release
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-release-notes   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Paul W. Frields
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-30 21:09 UTC by Alexei Podtelezhnikov
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-31 15:57:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alexei Podtelezhnikov 2007-10-30 21:09:04 UTC
The packaged release notes still refer to KDE 3.5.7 and even to KDE 3.5.6 in
some translations just a week before release.

fedora-release-notes-8.0.0-2

grep -r '3\.5\.7' /usr/share/doc/HTML/release-notes/*

Comment 1 Paul W. Frields 2007-10-31 15:57:20 UTC
Fixed in our source XML.  There will be a zero-day update of the release notes
that will include this fix, at least in the en_US version, and probably in many
other locales as well.  However, it is up to the translation teams to fix this
in each language, so there may be some lag.


Note You need to log in before you can comment on or make changes to this bug.